/*
Theme Name: Giuffré Law Offices
Theme URI: http://www.giuffrelaw.com
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Thorworx
Author URI: http://www.thorworx.com
Template: suffusion
*/
 
/* @import url("../suffusion/style.css"); */

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

html {
	font-size: 62.5%;
}

body {
	font-size: 12px;
	font-size: 1rem;
	font-family: "Open Sans", Verdana, sans-serif;
	text-rendering: optimizeLegibility;
	color: #222;
	background: #580000 url('');
/*	-moz-background-size: cover;
	background-size: cover;
*/
}

#right-header-widgets {
	display: inline !important;
}
#nav-top #top-bar-right-widgets a{
	display: inline-block !important;
	background: none !important;
}

#header-container {
	margin: -10px !important;	
}
#header-container #nav {
	display: none !important;
}
#header {
	height: 104px !important;
	background-image: url(images/header_bg_002.png);
	background-repeat: no-repeat;
	background-position: center;
	padding-left: 10px;
}
#header .description {
	display: none;
	color: #ffcf40;
	text-transform: none;
	font-family: 'Libre Baskerville', serif;
	margin-right: 375px;
}
h1, h2, h2 a {
	color: #69090a !important;
	font-family: 'Libre Baskerville', serif;
}

.arconix-faq-wrap {
	background: url(images/legal_pad.png) repeat-y !important;
}
.arconix-faq-term-title {
	color: #69090a !important;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal !important;
}
.arconix-faq-title {
	font-size: 108% !important;
	font-weight: bold;
}

#horizontal-outer-widgets-2 {
	border: none !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin-left: -10px !important;
	margin-bottom: -10px !important;
	color: rgb(238, 238, 238) !important;
	background-color: #000000 !important;
}
#horizontal-outer-widgets-2 h3 {
/*	border: none !important;*/
	color: rgb(238, 238, 238) !important;
	text-transform: uppercase !important;
}
div#cred {
	border-top: 1px dashed rgb(238, 238, 238) !important;
	padding-left: 10px;
	padding-right: 10px;
	margin: -10px !important;	
	color:  rgb(238, 238, 238) !important;
	background-color: #000000 !important;
}
#cred a{
	color:  rgb(238, 238, 238) !important;
}